name: mpas-tools
channels:
  - anaconda
  - conda-forge
  - pyviz
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - anyio=4.0.0=pyhd8ed1ab_0
  - aom=3.6.1=h59595ed_0
  - argon2-cffi=23.1.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py311h459d7ec_4
  - arpack=3.8.0=nompi_h0baa96a_101
  - arrow=1.3.0=pyhd8ed1ab_0
  - asttokens=2.4.1=pyhd8ed1ab_0
  - async-lru=2.0.4=pyhd8ed1ab_0
  - attrs=23.1.0=pyh71513ae_1
  - aws-c-auth=0.7.5=h1a24852_0
  - aws-c-cal=0.6.7=h6e18cf3_0
  - aws-c-common=0.9.4=hd590300_0
  - aws-c-compression=0.2.17=h037bafe_4
  - aws-c-event-stream=0.3.2=he4fbe49_4
  - aws-c-http=0.7.13=hbbfb9a7_7
  - aws-c-io=0.13.35=hd1885a1_4
  - aws-c-mqtt=0.9.8=h31a96f8_0
  - aws-c-s3=0.3.20=he249171_1
  - aws-c-sdkutils=0.1.12=h037bafe_3
  - aws-checksums=0.1.17=h037bafe_3
  - aws-crt-cpp=0.24.4=h28e6ea9_2
  - aws-sdk-cpp=1.11.182=hb97d603_2
  - babel=2.13.1=pyhd8ed1ab_0
  - backports=1.0=pyhd8ed1ab_3
  - backports.functools_lru_cache=1.6.5=pyhd8ed1ab_0
  - basemap=1.3.8=py311h8fe22c9_0
  - basemap-data=1.3.6=py311h06a4308_1
  - beautifulsoup4=4.12.2=pyha770c72_0
  - bleach=6.1.0=pyhd8ed1ab_0
  - blosc=1.21.5=h0f2a231_0
  - bokeh=3.3.0=pyhd8ed1ab_0
  - brotli=1.1.0=hd590300_1
  - brotli-bin=1.1.0=hd590300_1
  - brotli-python=1.1.0=py311hb755f60_1
  - brunsli=0.1=h9c3ff4c_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.20.1=hd590300_1
  - c-blosc2=2.10.5=hb4ffafa_0
  - ca-certificates=2023.08.22=h06a4308_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cartopy=0.22.0=py311h320fe9a_1
  - certifi=2023.7.22=py311h06a4308_0
  - cffi=1.16.0=py311hb3a22ac_0
  - cftime=1.6.3=py311h1f0f07a_0
  - charls=2.4.2=h59595ed_0
  - charset-normalizer=3.3.2=pyhd8ed1ab_0
  - click=8.1.7=unix_pyh707e725_0
  - cloudpickle=3.0.0=pyhd8ed1ab_0
  - cmocean=3.0.3=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - colorspacious=1.1.2=pyh24bf2e0_0
  - comm=0.1.4=pyhd8ed1ab_0
  - contourpy=1.1.1=py311h9547e67_1
  - cycler=0.12.1=pyhd8ed1ab_0
  - cytoolz=0.12.2=py311h459d7ec_1
  - dask=2023.10.1=pyhd8ed1ab_0
  - dask-core=2023.10.1=pyhd8ed1ab_0
  - dav1d=1.2.1=hd590300_0
  - debugpy=1.8.0=py311hb755f60_1
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distributed=2023.10.1=pyhd8ed1ab_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - exceptiongroup=1.1.3=pyhd8ed1ab_0
  - executing=2.0.1=pyhd8ed1ab_0
  - fonttools=4.43.1=py311h459d7ec_0
  - fqdn=1.5.1=pyhd8ed1ab_0
  - freetype=2.12.1=h267a509_2
  - fsspec=2023.10.0=pyhca7485f_0
  - geographiclib=1.52=pyhd8ed1ab_0
  - geometric_features=1.3.0=pyhd8ed1ab_0
  - geopy=2.4.0=pyhd8ed1ab_0
  - geos=3.12.0=h59595ed_0
  - gflags=2.2.2=he1b5a44_1004
  - giflib=5.2.1=h0b41bf4_3
  - glog=0.6.0=h6f12383_0
  - glpk=5.0=h445213a_0
  - gmp=6.2.1=h58526e2_0
  - gmpy2=2.1.2=py311hc9b5ff0_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.2=nompi_h4f84152_100
  - icu=73.2=h59595ed_0
  - idna=3.4=pyhd8ed1ab_0
  - imagecodecs=2023.9.18=py311h089f87a_2
  - imageio=2.31.5=pyh8c1a49c_0
  - importlib-metadata=6.8.0=pyha770c72_0
  - importlib_metadata=6.8.0=hd8ed1ab_0
  - importlib_resources=6.1.0=pyhd8ed1ab_0
  - inpoly=0.2.0=py311h1f0f07a_6
  - ipykernel=6.26.0=pyhf8b6a83_0
  - ipython=8.17.2=pyh41d4057_0
  - isoduration=20.11.0=pyhd8ed1ab_0
  - jedi=0.19.1=pyhd8ed1ab_0
  - jigsaw=0.9.14=hcb278e6_1
  - jigsawpy=0.3.3=pyhd8ed1ab_2
  - jinja2=3.1.2=pyhd8ed1ab_1
  - json5=0.9.14=pyhd8ed1ab_0
  - jsonpointer=2.4=py311h38be061_3
  - jsonschema=4.19.2=pyhd8ed1ab_0
  - jsonschema-specifications=2023.7.1=pyhd8ed1ab_0
  - jsonschema-with-format-nongpl=4.19.2=pyhd8ed1ab_0
  - jupyter-lsp=2.2.0=pyhd8ed1ab_0
  - jupyter_client=8.5.0=pyhd8ed1ab_0
  - jupyter_core=5.5.0=py311h38be061_0
  - jupyter_events=0.8.0=pyhd8ed1ab_0
  - jupyter_server=2.9.1=pyhd8ed1ab_0
  - jupyter_server_terminals=0.4.4=pyhd8ed1ab_1
  - jupyterlab=4.0.7=pyhd8ed1ab_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_server=2.25.0=pyhd8ed1ab_0
  - jxrlib=1.1=h7f98852_2
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.5=py311h9547e67_1
  - krb5=1.21.2=h659d440_0
  - lazy_loader=0.3=pyhd8ed1ab_0
  - lcms2=2.15=hb7c19ff_3
  - ld_impl_linux-64=2.40=h41732ed_0
  - lerc=4.0.0=h27087fc_0
  - libabseil=20230802.1=cxx17_h59595ed_0
  - libaec=1.1.2=h59595ed_1
  - libarrow=13.0.0=hecbb4c5_13_cpu
  - libavif16=1.0.1=h87da1f6_2
  - libblas=3.9.0=19_linux64_openblas
  - libbrotlicommon=1.1.0=hd590300_1
  - libbrotlidec=1.1.0=hd590300_1
  - libbrotlienc=1.1.0=hd590300_1
  - libcblas=3.9.0=19_linux64_openblas
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcurl=8.4.0=hca28451_0
  - libdeflate=1.19=hd590300_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.5.0=hcb278e6_1
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=13.2.0=h807b86a_2
  - libgfortran-ng=13.2.0=h69a702a_2
  - libgfortran5=13.2.0=ha4646dd_2
  - libgomp=13.2.0=h807b86a_2
  - libgoogle-cloud=2.12.0=h19a6dae_3
  - libgrpc=1.58.2=he06187c_0
  - libiconv=1.17=h166bdaf_0
  - libjpeg-turbo=3.0.0=hd590300_1
  - liblapack=3.9.0=19_linux64_openblas
  - libnetcdf=4.9.2=nompi_h80fb2b6_112
  - libnghttp2=1.55.1=h47da74e_0
  - libnsl=2.0.1=hd590300_0
  - libnuma=2.0.16=h0b41bf4_1
  - libopenblas=0.3.24=pthreads_h413a1c8_0
  - libpng=1.6.39=h753d276_0
  - libprotobuf=4.24.3=hf27288f_1
  - libre2-11=2023.06.02=h7a70373_0
  - libsodium=1.0.18=h36c2ea0_1
  - libsqlite=3.44.0=h2797004_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-ng=13.2.0=h7e041cc_2
  - libthrift=0.19.0=hb90f79a_1
  - libtiff=4.6.0=ha9c0a0a_2
  - libutf8proc=2.8.0=h166bdaf_0
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp-base=1.3.2=hd590300_0
  - libxcb=1.15=h0b41bf4_0
  - libxml2=2.11.5=h232c23b_1
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.2.13=hd590300_5
  - libzopfli=1.0.3=h9c3ff4c_0
  - locket=1.0.0=pyhd8ed1ab_0
  - lz4=4.3.2=py311h38e4bf4_1
  - lz4-c=1.9.4=hcb278e6_0
  - markupsafe=2.1.3=py311h459d7ec_1
  - matplotlib-base=3.6.2=py311h945d387_0
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mistune=3.0.1=pyhd8ed1ab_0
  - mpas_tools=0.27.0=py311h17ec374_0
  - mpc=1.1.0=h10f8cd9_1
  - mpfr=4.0.2=hb69a4c5_1
  - mpmath=1.3.0=py311h06a4308_0
  - msgpack-python=1.0.6=py311h9547e67_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - nbclient=0.8.0=pyhd8ed1ab_0
  - nbconvert-core=7.10.0=pyhd8ed1ab_0
  - nbformat=5.9.2=pyhd8ed1ab_0
  - ncurses=6.4=h59595ed_2
  - nest-asyncio=1.5.8=pyhd8ed1ab_0
  - netcdf-fortran=4.6.1=nompi_hacb5139_102
  - netcdf4=1.6.5=nompi_py311he8ad708_100
  - networkx=3.2.1=pyhd8ed1ab_0
  - notebook-shim=0.2.3=pyhd8ed1ab_0
  - numpy=1.26.0=py311h64a7726_0
  - openjpeg=2.5.0=h488ebb8_3
  - openssl=3.1.4=hd590300_0
  - orc=1.9.0=h208142c_3
  - overrides=7.4.0=pyhd8ed1ab_0
  - packaging=23.2=pyhd8ed1ab_0
  - pandas=2.1.2=py311h320fe9a_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.4.1=pyhd8ed1ab_0
  - pexpect=4.8.0=pyh1a96a4e_2
  - pickleshare=0.7.5=py_1003
  - pillow=10.1.0=py311ha6c5da5_0
  - pip=23.3.1=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - platformdirs=3.11.0=pyhd8ed1ab_0
  - prettytable=3.9.0=pyhd8ed1ab_0
  - progressbar2=4.2.0=pyhd8ed1ab_0
  - proj=8.2.1=ha227179_0
  - prometheus_client=0.18.0=pyhd8ed1ab_0
  - prompt-toolkit=3.0.39=pyha770c72_0
  - prompt_toolkit=3.0.39=hd8ed1ab_0
  - psutil=5.9.5=py311h459d7ec_1
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pyamg=5.0.1=py311h92ebd52_1
  - pyarrow=13.0.0=py311h39c9aba_13_cpu
  - pycparser=2.21=pyhd8ed1ab_0
  - pyevtk=1.6.0=pyha21a80b_0
  - pygments=2.16.1=pyhd8ed1ab_0
  - pyparsing=3.1.1=pyhd8ed1ab_0
  - pyproj=3.4.1=py311h93e2b2c_0
  - pyshp=2.3.1=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - python=3.11.0=he550d4f_1_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.18.1=pyhd8ed1ab_0
  - python-igraph=0.11.2=py311h535dc8a_1
  - python-json-logger=2.0.7=pyhd8ed1ab_0
  - python-tzdata=2023.3=pyhd8ed1ab_0
  - python-utils=3.8.1=pyhd8ed1ab_0
  - python_abi=3.11=4_cp311
  - pytz=2023.3.post1=pyhd8ed1ab_0
  - pywavelets=1.4.1=py311h1f0f07a_1
  - pyyaml=6.0.1=py311h459d7ec_1
  - pyzmq=25.1.1=py311h34ded2d_2
  - rav1e=0.6.6=he8a937b_2
  - rdma-core=28.9=h59595ed_1
  - re2=2023.06.02=h2873b5e_0
  - readline=8.2=h8228510_1
  - referencing=0.30.2=pyhd8ed1ab_0
  - requests=2.31.0=pyhd8ed1ab_0
  - rfc3339-validator=0.1.4=pyhd8ed1ab_0
  - rfc3986-validator=0.1.1=pyh9f0ad1d_0
  - rpds-py=0.10.6=py311h46250e7_0
  - s2n=1.3.55=h06160fa_0
  - scikit-image=0.22.0=py311h320fe9a_2
  - scipy=1.11.3=py311h64a7726_1
  - send2trash=1.8.2=pyh41d4057_0
  - setuptools=68.2.2=pyhd8ed1ab_0
  - shapely=2.0.2=py311he06c224_0
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.10=h9fff704_0
  - sniffio=1.3.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.5=pyhd8ed1ab_1
  - sqlite=3.44.0=h2c6b66d_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - svt-av1=1.7.0=h59595ed_0
  - sympy=1.11.1=py311h06a4308_0
  - tblib=2.0.0=pyhd8ed1ab_0
  - terminado=0.17.1=pyh41d4057_0
  - texttable=1.7.0=pyhd8ed1ab_0
  - tifffile=2023.9.26=pyhd8ed1ab_0
  - tinycss2=1.2.1=pyhd8ed1ab_0
  - tk=8.6.13=h2797004_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - toolz=0.12.0=pyhd8ed1ab_0
  - tornado=6.3.3=py311h459d7ec_1
  - tqdm=4.66.1=pyhd8ed1ab_0
  - traitlets=5.13.0=pyhd8ed1ab_0
  - types-python-dateutil=2.8.19.14=pyhd8ed1ab_0
  - typing-extensions=4.8.0=hd8ed1ab_0
  - typing_extensions=4.8.0=pyha770c72_0
  - typing_utils=0.1.0=pyhd8ed1ab_0
  - tzdata=2023c=h71feb2d_0
  - ucx=1.15.0=h64cca9d_0
  - uri-template=1.3.0=pyhd8ed1ab_0
  - urllib3=2.0.7=pyhd8ed1ab_0
  - wcwidth=0.2.9=pyhd8ed1ab_0
  - webcolors=1.13=pyhd8ed1ab_0
  - webencodings=0.5.1=pyhd8ed1ab_2
  - websocket-client=1.6.4=pyhd8ed1ab_0
  - wheel=0.41.3=pyhd8ed1ab_0
  - xarray=2023.10.1=pyhd8ed1ab_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xyzservices=2023.10.1=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.5=h59595ed_0
  - zfp=1.0.0=h59595ed_4
  - zict=3.0.0=pyhd8ed1ab_0
  - zipp=3.17.0=pyhd8ed1ab_0
  - zlib=1.2.13=hd590300_5
  - zlib-ng=2.0.7=h0b41bf4_0
  - zstd=1.5.5=hfc55251_0
